@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {background: none repeat scroll 0 0 transparent;border: 0 none;margin: 0;outline: 0 none;padding: 0;font-size:inherit;}
html{}
body {font-family:'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro','游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;color:#3d3d3d;font-size:14px;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}
h1, h2, h3, h4, h5, h6 {line-height: 1.2;}
ol, ul {list-style: none outside none;}
fieldset, img{vertical-align: bottom;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
br {letter-spacing: 0;}
li, ol {font-size: inherit;}
hr {color: #3d3d3d;}
em{font-style:normal;}
p{line-height:1.6;}
input, button, textarea, select {margin: 0;padding: 0;background: none;border: none;border-radius: 0;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
pre, code {font: 100% monospace;}
a {text-decoration: none;color: inherit;color:inherit;}
[hidden],template {display: none;}
small{font-size:0.8em;line-height:1.3em;}
em{font-weight:bold;}
strong{font-weight:bold;}

img+small{text-align:center;display:block;margin-top:1em;word-wrap: break-word;word-break : break-all;}

.entrybody .topics h3,
#hmenu a,.blk h3,.second #contents_wrap #content h3.entrytitle,#content > h2,
.min,.min3{font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}
.goth{font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', 'Meiryo','ＭＳ Ｐゴシック', 'MS PGothic',sans-serif;}
a:hover{text-decoration:none;opacity:0.6;}
a:hover img{opacity:0.5;}

.row{margin-left:auto;margin-right:auto;position:relative;}
.left{text-align:left;}
.right{text-align:right;}

.leftimg{float:left;margin-right:1rem;margin-bottom:1rem;}
.rightimg{float:right;margin-left:1rem;margin-bottom:1rem;}
.leftimg img,
.rightimg img{width:auto;height:auto;max-width:100%;display:block;}

.center{text-align:center;}
.lead{font-size:1.4em;font-weight:500;margin:2rem auto;}
.lead.gem{font-size:1.7em;}

#panel-wrap{display:flex;align-items:center;justify-content:flex-end;padding-bottom:1rem;}


.btn{}
.btn.japanese,
.btn.francais{margin-left:20px;}
.btn.japanese a,
.btn.francais a{border:1px solid #CCC;color:#3d3d3d;padding:7px;padding-left:45px;position:relative;border-radius:6px;font-weight:bold;}
.btn.japanese a:before,
.btn.francais a:before{content:"";display:block;width:30px;height:20px;background-position: center center;background-repeat:no-repeat;position:absolute;top:50%;margin-top:-10px;left:5px;}

.btn.japanese a:before{background-image:url(./img/japanese.png);}
.btn.francais a:before{background-image:url(./img/francais.png);}


header .title{padding:0px 22px;}

.btn-web{margin:2rem 0px 0px;display:flex;font-size:1rem;height:2.6rem;border:1px solid #ed2939;color:#ed2939!important;position:relative;width:100%;font-weight:bold;justify-content:center;text-align:center;align-items:center;}
.btn-web:after{content:"";display:block;position:absolute;right:10px;top:50%;border:4px solid transparent;border-left:6px solid #ed2939;margin-top:-2px;}

.btn-pdf{text-align:center;}
.btn-pdf a{margin:2rem auto 0px;display:flex;font-size:1rem;height:2.6rem;border:1px solid #ed2939;color:#FFF!important;position:relative;width:100%;max-width:300px;background:#ed2939;font-weight:bold;justify-content:center;text-align:center;align-items:center;}
.btn-pdf a:after{content:"";display:block;position:absolute;right:10px;top:50%;border:4px solid transparent;border-left:6px solid #FFF;margin-top:-2px;}

.close{display:none;}

#hmenu{margin:2rem 0px;}
#hmenu a{line-height:1.3;height:172px;display:flex;background:#4760b3;color:#FFF;font-size:1.2rem;flex-direction:column;align-items:center;justify-content:center;text-align:center;}
#hmenu a:hover{opacity:0.6;text-decoration:none;}
#hmenu a.cc1,
#hmenu a.cc4{background:#4760b3;}
#hmenu a.cc2,
#hmenu a.cc5{background:#ed2939;}
#hmenu a.cc3{background:#999999;}
#hmenu a:before{margin-bottom:10px;content:"";display:block;width:85px;height:85px;background-position:center center;background-repeat:no-repeat;background-size:auto;}
#hmenu a.cc1:before{background-image:url(./img/cc1.png);}
#hmenu a.cc2:before{background-image:url(./img/cc2.png);}
#hmenu a.cc3:before{background-image:url(./img/cc3.png);}
#hmenu a.cc4:before{background-image:url(./img/cc4.png);}
#hmenu a.cc5:before{background-image:url(./img/cc5.png);}

.blk h3,
#content > h2{border-bottom:1px solid #3d3d3d;color:#3d3d3d;font-size:1.3rem;font-weight:400;position:relative;padding:10px 0px 10px 40px;}
#content > h2:before,
.blk h3:before{content:"";display:block;width:36px;height:40px;background:url(./img/sub.png) center center no-repeat;background-size:contain;left:0px;bottom:2px;position:absolute;}

#content > h2{margin-bottom:2rem;}

.second #contents_wrap #content h3.entrytitle{font-size:1.5rem;color:#3d3d3d;padding:1rem 0px;border-top:1px solid #3d3d3d;font-weight:400;}
.blk.ifrm > *{padding:1rem 0px;}
.blk.ifrm > h3{padding:1rem 0px 10px 45px;}
.blk.ifrm a{display:block;border-bottom:1px dotted #666;}
.blk.ifrm a:after{content:"";display:block;clear:both;}
.blk.ifrm a img{float:left;max-width:100px;height:auto;width:auto;display:block;margin:0px 10px 10px 0px;}


.calendar{background:#ececec;margin-bottom:2rem;}
.calendar:before{content:"";display:block;height:7px;background:#FFF;width:100%;box-sizing:border-box;border-left:82px solid #002295;border-right:82px solid #ed2939;}
.calendar h3{text-align:center;padding:2rem 1rem 1rem;}
.calendar h3 img{margin:0px auto;}
.calendar ul{padding:1rem;}
.calendar ul li{text-align:centere;padding:1rem 0px;border-top:1px dotted #666; }


#bnr{margin:2rem 0px;}

#bnr div.row.flex{flex-wrap:wrap;}
#bnr div.row a{display:block;padding:5px;box-sizing:border-box;}
#bnr div.row a img{display:block;width:auto;max-width:100%;height:auto;margin:0px auto;}


footer{margin-top:3rem;}



.ble{color:#002295;}
.red{color:#ed2939;}

.entry:after{content:"";display:block;clear:both;}

body {color: #3d3d3d;font-family:"Lucida Grande",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;background:url(./img/bg1.jpg) center top repeat-y;background-size:cover;}
#page_bg{width:100%;height:auto;background:url(./img/bg2.jpg) center top no-repeat;background-size:auto;}
#wrap {min-height: 100%;width: 100%;max-width:1000px;box-sizing:border-box;background:#FFF;position:relative;margin: 0 auto;	padding:1rem 2rem;}

.second #wrap{padding-top:0px;}

.second #contents_wrap #content{width:auto;padding:0px;margin:0px 30px 0px 0px;float:none;}
.second #contents_wrap #content .entrybody{position:relative;}
.second #contents_wrap #sidebar{float:none;width:240px;flex-shrink:0;padding:0px;margin:0px;}
.second #contents_wrap #sidebar ul li a{font-size:0.9rem;padding: 10px 0px 10px 25px;}

#sidebar .sideimage{margin-top:30px;}
#sidebar .sideimage h4{margin-top:30px;margin-bottom:5px;font-size:12px;}

#sidebar .sideimage > div{margin-bottom:14px;}
#sidebar .sideimage .wp-caption-text{margin:6px 0px;}

#sidebar p time{color:#c00202;margin-bottom:5px;display:inline-block;}
#sidebar p em{font-size:14px;}


.second #contents_wrap #content .switch{right:0px;left:auto;top:-60px;}
.second #contents_wrap #content .switch img{display:block;}

#table{width:100%;}

#modal{top:0px;left:0px;display:none;position:fixed;width:100%;height:100%;box-sizing:border-box;padding:1rem;align-items:center;justify-content:center;background:rgba(0,0,0,0.6);}
#modal .modal_item form{background:#FFF;padding:2rem;font-size:1rem;display:flex;align-items:center;justify-content:center;}
#modal .modal_item input{border:1px solid #ccc;font-size:1.5rem;padding:10px;flex-basis:70%;width:70%;max-width:500px;flex-grow:1;}
#modal .modal_item button{display:block;margin-left:10px;border:0px;background:none;padding: 0;border: none;background: transparent;flex-shrink:0;}
#modal .modal_item button img{width:auto;height:auto;max-width:100%;display:block;}




.entrybody h3.center{color:#3d3d3d;font-weight:normal;margin:2rem 0px;font-size:1.5rem;}
.entrybody h3.center small{display:block;font-size:0.6em;}

.entrybody .topics{margin:2rem 0px;}
.entrybody .topics h3{font-size:1.3rem;color:#000;margin-bottom: 0.6rem;font-weight: normal;}
.entrybody .topics ul{border-top:1px dashed #000;margin-left:0px;}
.entrybody .topics ul li{padding:10px 0px;border-bottom:1px dashed #000;list-style-type:none;}

#time_table{line-height: 1.5;margin:20px 0px;}
#time_table > div{margin-bottom:60px;}
span.blk{display:inline-block;margin-right:5px;width:2rem;height:1em;}
#time_table h5{color:#000;background:#CCC;text-align:center;padding:3px 0px;font-size:13px;}
div.c1{background:#ffeded;}
#time_table div.c1 h5,span.c1.blk{background:#e5b8b7;}
div.c2{background:#fcece0;}
#time_table div.c2 h5,span.c2.blk{background:#fabf8f;}
div.c3{background:#e8f2ff;}
#time_table div.c3 h5,span.c3.blk{background:#95b3d7;}
div.c4{background:#f1fade;}
#time_table div.c4 h5,span.c4.blk{background:#76923c;}
div.c5{background:#f4edfc;}
#time_table div.c5 h5,span.c5.blk{background:#b2a1c7;}

#time_table h4{background:#787878;color:#FFF;text-align:center;font-weight:bold;padding:5px;}

#time_table p time{text-align:center;font-size:12px;display:block;}
#time_table div p{padding:8px;font-size:12px;margin:0px;line-height:1.5;}
#time_table time{}
#time_table row.co3 > div+*{border-top:1px solid #c7c7c7;}

div.gry.blk{background:#f5f5f5;padding:20px;}


#sidebar select{border:1px solid #999;padding:4px;font-size:14px;border-radius:5px;}


#profs{width:auto;margin:30px 0px;}
#profs dl{margin: 15px 0px;border-top: 1px dotted #ccc;padding-top: 30px;}
#profs dl h4{font-size:1.3rem;margin-bottom:15px;color:#012294;}




@media screen and (min-width: 751px){

.second header .ht .row{text-align:center;}
.second header .ht .row .sitename{display:block;margin:10px 0px;}
.second header .ht .row.ja .sitename{margin-left:0px;}
.second header .ht .name_j{text-align:right;font-size:1.1rem;margin-left:10px;}
.second header .ht .name_j small{display:block;}

ul.g_nav{flex-grow: 1;display: flex;border-left: 1px solid #3d3d3d;justify-content: space-between;}
ul.g_nav > li{display:inline-block;position:relative;flex-grow: 1;}
ul.g_nav > li > a{font-weight:bold;display:block;font-size:13px;color:#3d3d3d;padding:2px 10px;line-height:1;border-right:1px solid #3d3d3d;position:relative;text-align:center;}
ul.g_nav .sub-menu{position:absolute;top:100%;left:0px;width:200px;z-index:20;display:none;}
ul.g_nav .sub-menu li{position:relative;}
ul.g_nav .sub-menu li+li{border-top:1px solid #FFF;}
ul.g_nav .sub-menu li a{background:#da002e;display:block;color:#FFF;padding:10px 1rem;}
ul.g_nav .sub-menu li a:hover{opacity:1;background:#666;}
ul.g_nav .sub-menu li .sub-menu{top:0%;left:100%;border-left:1px solid #FFF;}

.blk.ifrm{overflow-y:scroll;max-height:710px;}

#culture_table img{width:190px;height:auto;}


#bnr div.row a{width:18%;margin:0px 1% 10px;}


.second #contents_wrap{display:flex;justify-content:space-between;padding:2rem 0px;}

.second #contents_wrap #content{width:100%;max-width: 660px;}
.second #contents_wrap #content.w100{max-width:none;}
.second #contents_wrap #content a{color:#ed2939;}
.second #contents_wrap #content img{display:inline;}

footer #fm{display:flex;justify-content:space-between;border-top:1px solid #666;padding:1rem;margin-bottom:2rem;}
footer #fm >*{display:flex;flex-grow:1;justify-content:center;text-align:center;line-height:1.1;}
footer #fm >*+*{border-left:1px solid #3d3d3d;}
footer #fm a{font-weight:bold;font-size:13px;color:#3d3d3d;}

footer .footer_cont{margin:1rem 0px;font-size:0.8rem;}
footer .footer_cont p em{font-size:1rem;}

.flash{width:700px;height:525px;margin:0px auto;}
flash iframe,
.flash object,
.flash embed {}
.footer_sns a{margin:0px 10px;}

#profs dl dd{padding-left:15px;}

}

@media screen and (max-width: 1000px){
#wrap {width:94%;padding:1rem;}

}
@media screen and (max-width: 750px){

#wrap{min-height:none;}

header .title{margin-bottom:3rem;:}
header .title img{width:auto;height:auto;max-width:100%;margin:0px auto;}
header .title .sitename{text-align:center;}
.second header .ht .row .sitename{width:94%;stext-align:left;}

footer #fm {margin-bottom:2rem;}
footer #fm li{display:block;background:#ededed;padding:1rem;border-top:1px solid #FFF;font-size:1rem;}
.footer_sns{text-align:center;}
.footer_sns a{display:inline-block;}
#hmenu a{margin-bottom:10px;}

#panel-btn{top:0px;right:0px;position:fixed;top:0px;}
#panel-btn:hover{background:#002295;opacity:1;}
#panel-btn{background:#ed2939;padding-top:4px;z-index:1200;font-size:0.65em;border-radius:0px;text-align:center;color:#FFF;font-weight:600;box-sizing:border-box;display: block;width:42px;height:42px;}
#panel-btn-icon{display: block;position: absolute;top: 10px;left: 20%;width: 60%;height: 2px;background: #FFF;transition: .2s;margin-top: 10px;border-radius:3px;}
#panel-btn-icon:before, #panel-btn-icon:after{display: block;content: "";position: absolute;top: 50%;left: 0;width: 100%;height: 2px;background: #FFF;transition: .3s;border-radius:3px;}
#panel-btn-icon:before{margin-top: -9px;}
#panel-btn-icon:after{ margin-top: 7px;}
#panel-btn .close{background: transparent;}
#panel-btn .close:before, #panel-btn .close:after{margin-top: 0;}
#panel-btn .close:before{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
#panel-btn .close:after{transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}

#closebtn{display:block;color:#FFF;position:relative;width:100%;height:3rem;margin-top:20px;}
#closebtn:before,
#closebtn:after{position:absolute;content:"";width:2rem;height:4px;background:#FFF;display:block;border-radius:2px;margin-top:-0rem;top:50%;left:50%;margin-left:-1rem;}
#closebtn:before{transform:rotate(-45deg);}
#closebtn:after{transform:rotate(45deg);}
#panel-wrap {height:100%;overflow-y:scroll;display:none;padding:50px 12px 12px;background:rgba(71,96,179,0.8);position:fixed;width:100%;top:0px;left:0px;z-index:900;box-sizing:border-box;}
#panel-wrap.active{display:block;}
#panel-wrap .g_nav > li{position:relative;font-weight:bold;font-size:1rem;padding:10px 10px;text-align:left;line-height:1.3;color:#FFF;border-top:1px solid #FFF;}
#panel-wrap .g_nav > li > a{color:#FFF;position:relative;display:block;}
#panel-wrap .g_nav > li > ul{margin-left:1rem;margin-top:10px;}
#panel-wrap .g_nav > li > ul li{margin:5px 0px;}
#panel-wrap .g_nav > li > ul li a{font-size:0.86rem;position:relative;display:block;}
#panel-wrap .g_nav a:after{content:"";display:block;width:0px;height:0px;border:4px solid transparent;border-left:6px solid #FFD732;position:absolute;right:0px;top:50%;margin-top:-4px;}
#panel-wrap .close{text-align:center;display:block;width:auto;margin:0px;border-top:1px solid #FFF;}
#panel-wrap .close a{font-weight:bold;padding:1rem;box-sizing:border-box;display:block;color:#FFF;position:relative;pading:0.5rem;}

.btn.japanese,
.btn.francais{margin:20px 0px;}
.btn.japanese a,
.btn.francais a{color:#FFF;width:90%;box-sizing:border-box;margin:0px auto;display:block;padding-top:10px;padding-bottom:10px;}




.map.blk iframe{width:100%;height:300px;}

.second #contents_wrap #sidebar{width:94%;flex-shrink:0;padding:0px;margin:0px auto;}


.blk{margin-bottom:2rem;}

#culture_table img{width:41vw;height:auto;}

.flash{margin:0px;height:auto;}
flash iframe,
.flash object,
.flash embed {width: 86vw;height: 65vw;}

.second #contents_wrap #content h3.entrytitle{padding-right:3rem;}


table,
table tbody,
table tr,
table th,
table td{display:block;box-sizing:border-box;width:100%;}

.delf,
.apef,
.tcf{background-position:top center;padding:120px 0px 20px;line-height:1.5;display:block;}
.apef{padding-top:50px;}

}

